/* !TOP LEVEL ELEMENTS */
/* !ORGANISMS */

/*****************************
  ORGANISM - HEADER
*****************************/

header {
  z-index: 55;
  position: relative
}

.siteHeader {
  padding: .5rem 0 0;
  position: relative;
  z-index: 10;
}

.siteHeader-inner {
  padding: 0;
}

.siteHeader .siteHeader-logo,
.siteHeader .siteHeader-mobMenu {
  width: 15%;
  float: left;
  text-align: center;
}

.siteHeader .siteHeader-name {
  width: 70%;
  float: left;
  text-align: center
}

.siteHeader .siteHeader-name h2 {
  font-family: 'Oswald', Arial, sans-serif;
  font-size: 1.3rem;
  margin: 1rem 0;
  line-height: 1.3rem;
}


.siteHeader .siteHeader-mobMenu {
  text-align: center;
}

.siteHeader .siteHeader-mobMenu button {
  background: transparent;
  border: 0;
  color: white;
  font-size: 1.8rem;
  padding: 0;
  margin-top: 0.8rem;
}

.siteHeader .siteHeader-logo img {
  width: 50px;
  height: 50px;
}

.siteHeader #cssmenu ul li.sitemap {
  display: none
}

.siteHeader-searchbar {
  display: none;
}



/** MOLECULE - TOP/MATCH LINKS **/
.siteHeaderLinks-menu .menu {
  padding: 0.3rem 1rem;
  width: 100%;
  float: left;
}

.siteHeaderLinks-menu .menu li {
  width: 25%;
  float: left;
  text-align: center;
  text-transform: uppercase
}

.siteHeaderLinks-menu .menu li:before {
  content: '';
  padding: 0;
  display: none;
}

.siteHeaderLinks-menu .menu li a {
  color: #353535;
  font-size: 0.85rem;
  font-family: 'Arimo', Arial, sans-serif;
  position: relative
}

.siteHeaderLinks-menu .menu li a:after {
  content: '\e90a';
  font-family: 'icomoon';
  color: #cc0000;
  padding-left: 0.2rem;
  line-height: 0.8rem;
  font-size: 0.6rem;
}

.siteHeader-links {
  margin-top: 1rem;
}

@media (min-width: 48em) {
  .siteHeader-links {
    margin-top: 0;
  }
}

.siteHeader-links--boa .siteHeaderLinks-menu .menu li a:after {
  color: #9A7B5D;
}

/************************
    ORGANISM - MOBILE MENU
  ************************/

.siteHeader-mobilemenu a {
  color: #00274c
}

.siteHeader-mobilemenu button {
  border: 1px solid #00274c;
  height: 30px;
  width: 30px;
  border-radius: 100%;
  text-align: center;
  padding: 0;
  background: white
}

.siteHeader-mobilemenu button:hover,
.siteHeader-mobilemenu button:focus {
  background: #00274c
}

.siteHeader-mobilemenu button>p {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  line-height: 0.3rem;
  width: 100%;
}

.siteHeader-mobilemenu button .menu-bar {
  width: 50%;
  position: relative;
  height: 1px;
  background: #00274c;
  display: inline-block;
  vertical-align: top;
}

.siteHeader-mobilemenu button:hover .menu-bar,
.siteHeader-mobilemenu button:focus .menu-bar {
  background: #ffffff;
}

/** MOLECULE - MOBILE MENU **/

#cssmenu {
  display: none;
}

#cssmenu.mm-opened {
  display: block;
  background: #cc0000;
}

.mm-menu.mm-theme-black {
  background: #cc0000;
  z-index: 9999
}

.siteHeader-mobMenu--boa #cssmenu.mm-opened,
.siteHeader-mobMenu--boa.mm-menu.mm-theme-black {
  background: #9A7B5D;
}

.mm-menu>.mm-navbars-top {
  background: rgba(255, 255, 255, 0.3);
}

.mm-panels,
.mm-panels>.mm-panel {
  background: none;
}

.mm-navbar.mm-hasbtns {
  border: none;
  padding-left: 0;
  background: #2E2E2E;
  height: 80px;
}

.mm-search {
  height: 4rem;
  padding: 1.45rem 1rem 0 2rem;
  position: relative;
  width: calc(100% - 40px);
  float: left
}

.mm-search input::placeholder {
  color: white;
  opacity: 0.75;
}

.mm-menu>.mm-panel>.mm-navbar+.mm-listview {
  margin-top: 1rem;
}

.mm-menu.mm-theme-black .mm-listview {
  padding-top: 1rem;
}

.mm-search input {
  background: none;
  border-radius: 0;
  color: #fff;
  height: 2.5rem;
}

.mm-prev,
.mm-close {
  margin-top: 1.3rem;
}

.mm-menu.mm-theme-black .mm-navbar .mm-btn.mm-close:after {
  border: 0;
  content: '\e913';
  font-family: icomoon;
}


.mm-prev::before {
  left: 1.1rem;
}

.mm-panels>.mm-panel::before {
  height: 2.5rem;
}

.mm-listview li>a,
.mm-listview li>span {
  color: rgba(255, 255, 255, 0.8);
}

.mm-listview>li>a,
.mm-listview>li>span {
  font-size: 1.1rem;
  padding: .8rem .8rem .8rem 2.6rem;
  font-family: 'Oswald', Arial, sans-serif;
  text-transform: uppercase;
  color: white;
}

.mm-listview>li>.open {
  padding: 0
}

.mm-listview>li:before {
  display: none
}

.mm-listview .mm-next::before {
  display: none;
}

.mm-listview .mm-divider {
  text-indent: 2.5rem;
}

.mm-listview .mm-inset {
  padding-left: 2.8rem;
}

.mm-listview .mm-inset a:hover {
  text-decoration: underline;
}

.mm-navbar .mm-btn:last-child {
  padding-right: 1.4rem;
  margin-top: 1.3rem;
}

.mm-menu.mm-theme-black .mm-navbar>*,
.mm-menu.mm-theme-black .mm-navbar a {
  color: white;
  font-size: 1.5rem
}

.mm-menu.mm-theme-black .mm-search input {
  font-size: 1rem;
  background: transparent;
  color: rgba(255, 255, 255, 1);
}

.mm-menu.mm-theme-black .mm-search input:-moz-placeholder,
.mm-menu.mm-theme-black .mm-search input::-webkit-input-placeholder .mm-menu.mm-theme-black .mm-search input::-moz-placeholder .mm-menu.mm-theme-black .mm-search input:-ms-input-placeholder {
  color: white;
  opacity: 0.8
}

.mm-menu.mm-theme-black .mm-listview>li .mm-next::after,
.mm-menu.mm-theme-black .mm-listview>li .mm-arrow::after {
  content: '\e92b';
  font-family: 'icomoon';
  color: white;
  border: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  width: 24px;
  height: 24px;
  font-size: 1.3rem;
}

.mm-menu.mm-theme-black .mm-navbar.mm-navbar-bottom {
  height: auto;
}

.mm-menu.mm-theme-black .mm-navbar.mm-navbar-bottom>*,
.mm-menu.mm-theme-black .mm-navbar.mm-navbar-bottom a {
  font-size: 1.3rem;
  display: inline-block;
  width: 33.33333%;
  float: left;
}

.mm-navbar.mm-navbar-bottom .sr-only {
  display: none
}


/*****************************
  ORGANISM - FOOTER
*****************************/

footer {
  position: relative;
  z-index: 10
}

/** MOLECULE - FOOTER PARTNERS **/

.footerPartners {
  padding-top: 1rem;
  margin-top: 1.5rem;
  position: relative;
  z-index: 10
}

.footerPartners .footerPartners-heading {
  width: 40%;
  float: left;
}

.footerPartners .footerPartners-heading p {
  margin: 0;
  font-size: 0.85rem;
  line-height: 1.1rem
}

.footerPartners .footerPartners-logo {
  width: 60%;
  float: left;
  text-align: right
}

.footerPartners .footerPartners-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.footerPartners .footerPartners-main .footerPartners-block {
  flex: 0 1 100%;
  display: flex;
  align-items: center;
  padding: 0.8rem 1rem;
  margin-bottom: 0.1rem
}

.footerPartners .footerPartners-associate h6 {
  margin: 1.5rem 0
}

.footerPartners .footerPartners-associate .footerPartners-inner {
  margin-bottom: 1.5rem;
}

.footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer {
  text-align: center;
}

.footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer img {
  display: inline-block !important;
}

.footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer img.partner-svg,
.footerpartners-inner .sponsor-imageContainer img {
  height: 35px;
  width: 150px;
}

.footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer img.partner-png {
  height: 75px;
}

.footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer img:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.footerPartners .footerPartners-logo .sponsor-imageContainer .saltire-energy {
  width: 110px;
  height: 40px;
}

.footerPartners .footerPartners-logo .sponsor-imageContainer .texodrone {
  width: 150px;
  height: 30px;
}

.footerPartners-inner .slick-slide {
  height: auto;
}

/** MOLECULE - MAIN FOOTER **/

.siteFooter {
  padding-bottom: 1.3rem
}

.siteFooter-logo {
  width: 95px;
  height: 95px;
}

.siteFooter-menu .menu .sub-menu {
  display: none
}

.siteFooter-menu .menu li {
  padding: 0.6rem 1rem;
  background: #cc0000;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.siteFooter-menu .menu li:before {
  content: '';
  padding: 0;
  display: none;
}

.siteFooter-menu .menu li a {
  font-family: 'Oswald', Arial, sans-serif;
  color: white;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  width: 100%;
  display: inline-block;
  position: relative;
}

.siteFooter-menu .menu li a:after {
  content: '\e92b';
  font-family: 'icomoon';
  position: absolute;
  right: 0;
  top: 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 1.6rem;
}

.siteFooter-menu #cssmenu {
  display: block;
}

.siteFooter-menu .menu li.home-page {
  display: none
}

.siteFooter-social {
  text-align: center;
  padding: 1.5rem 0 1.3rem
}

.siteFooter-social .socialBlock {
  width: 2.3rem;
  height: 2.3rem;
  line-height: 2.1rem;
  border-radius: 100%;
  border: 1px solid rgba(255, 255, 255, 0.3);
  display: inline-block;
  text-align: center;
  margin: 0 0.5rem;
  font-size: 1.1rem
}

.siteFooter-social .socialBlock a {
  color: white;
}

.siteFooter-buyTickets {
  padding: 0.8rem 1.3rem;
  font-size: 0.95rem;
  font-weight: bold
}

.siteFooter-buyTickets a {
  position: relative;
  width: 100%;
  display: inline-block
}

.siteFooter-buyTickets a:after {
  content: '\e92b';
  font-family: 'icomoon';
  position: absolute;
  right: 0;
  top: 0;
  color: #cc0000;
  font-size: 1.6rem
}

.siteFooter-hotline {
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #5c5c5c;
  padding: 0.8rem 0.3rem;
  text-align: center;
  font-weight: bold;
}

.siteFooter-hotline a:hover,
.siteFooter-hotline a:focus {
  color: white;
}

.siteFooter-bottom {
  background: #434343;
  color: #ababab;
  font-size: 0.8rem;
  text-align: center;
  line-height: 1rem
}

.siteFooter-bottom a {
  text-decoration: underline;
  color: white;
}

.siteFooter-bottom .siteFooter-privacy a {
  padding: 0 .8rem;
}

.siteFooter-bottom img.sotic {
  display: inline-block;
  width: 60px;
  height: auto;
  margin-left: 0.5rem;
  vertical-align: baseline;
}



/** COOKIE POLICY **/

.cookie-notice-container span {
  display: block;
  margin-bottom: .5rem;
}

.cookie-notice-container a {
  color: white;
  padding: 0 1.5rem;
  display: block
}


/** MOLECULE - CONTACT FORM **/

.home__contact-form {
  background-color: #fff;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  padding: 1.5rem 0 .5rem;
}

.home__contact-form .wpforms-container-full .wpforms-form button[type="submit"] {
  background: #cc0000;
  color: #fff;
  border: 0;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
  position: relative;
}

.home__contact-form .wpforms-container-full .wpforms-form button[type="submit"]:hover {
  border: 0;
  background: #cc0000;
}

.dna__submenu-button {
  text-align: center;
  color: #fff;
  cursor: pointer;
}

.dna__submenu-button i {
  font-size: .75rem;
  margin-left: .3rem;
}

.dna__sign-in i {
  font-size: 1rem;
}

.dna__submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #2e2e2e;
  width: 100%;
  padding: 0 1rem 1rem;
  z-index: 50;
}

.dna__submenu--expand {
  display: block;
}

.dna__submenu li {
  padding: 0 0 .5rem;
}

.dna__submenu li:before {
  display: none;
}

.dna__submenu a {
  color: #fff;
}

.dna__sign-in {
  float: right;
}

.boa-headline__sign-in-link {
  text-transform: uppercase;
}

/* !MEDIA QUERIES */
/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
  /** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/

}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {

  .siteHeader .siteHeader-logo {
    max-width: 110px;
  }

  .siteHeader .siteHeader-inner {
    margin-left: 110px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }

  .siteHeader .siteHeader-inner-mobile {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .siteHeader .siteHeader-name {
    width: calc(100% - 110px);
  }

  .siteHeader .siteHeader-mobMenu {
    width: 110px;
  }


  .footerPartners .footerPartners-main .footerPartners-block {
    flex: 0 1 47%;
  }
}

/* Tablet, landscape; 1000px and up */
@media (min-width: 62.5em) {
  .siteHeader-menu {
    margin: 1rem 0;
  }
}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {

  /**********************************
    ORGANISM - DNA DESKTOP
  **********************************/

  .dna__submenu {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    padding: .2rem 0 .5rem;
    width: auto;
  }

  .dna__submenu li:before {
    display: block;
  }

  .home__contact-form .wpforms-container-full .wpforms-form button[type="submit"] {
    transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
  }

  .home__contact-form .wpforms-container-full .wpforms-form button[type="submit"]:hover {
    background: #2e2e2e;
  }

  /*****************************
    ORGANISM - HEADER DESKTOP
  *****************************/

  .siteHeader {
    padding: 0 0 0 15px;
  }

  .siteHeader .siteHeader-inner {
    padding: 0;
  }

  .siteHeader .siteHeader-inner.no-members {
    padding: 1rem 0;
  }

  .siteHeader-members {
    background: #434343;
    padding: 0 1rem;
  }

  /** MOLECULE - TOP/MATCH LINKS **/
  .siteHeaderLinks-menu {
    padding: .2rem 0 .2rem 5px
  }

  .siteHeaderLinks-menu .menu {
    padding: 0.3rem 0;
  }

  .siteHeaderLinks-menu .menu li {
    padding: 0 0.7rem;
    width: auto;
    float: none;
    display: inline-block;
    text-align: left
  }

  .siteHeaderLinks-menu .menu li:nth-child(2) {
    padding-left: 0
  }

  .siteHeaderLinks-menu .menu li.hidden-md {
    display: none
  }

  .siteHeaderLinks-social {
    text-align: right;
    font-size: 1.3rem;
    padding: .5rem 0 0.2rem
  }

  .siteHeaderLinks-social>span {
    padding: 0 0.7rem;
  }

  .siteHeaderLinks-social>span:nth-last-child(1) {
    padding-right: 15px;
  }

  .siteHeaderLinks-social a,
  .siteHeaderLinks-social .fa {
    color: #949494;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    cursor: pointer
  }

  .siteHeaderLinks-social a:hover,
  .siteHeaderLinks-social .fa:hover {
    color: #cc0000
  }

  .siteHeader-links--boa .siteHeaderLinks-social a:hover,
  .siteHeader-links--boa .siteHeaderLinks-social .fa:hover {
    color: #9A7B5D;
  }


  .siteHeaderLinks-inner {
    margin-left: 120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .siteHeader .siteHeader-logo {
    position: absolute;
    top: -2.3rem;
    left: 0;
  }

  .siteHeader .siteHeader-logo img {
    width: 100%;
    height: auto;
  }

  .siteHeader .siteHeaderLinks-menu,
  .siteHeader .siteHeaderLinks-sportsalliance,
  .siteHeader .siteHeaderLinks-social {
    flex: 1 1 auto;
  }

  .siteHeader-partners {
    text-align: right;
  }

  .siteHeader-partners>div {
    display: inline-block;
  }

  .siteHeader-partners .sponsorPartner .saltire-energy {
    width: 65px;
    height: 30px;
  }

  .siteHeader-partners .sponsorPartner .texodrone {
    width: 95px;
    height: 19px;
  }

  .siteHeader-partners>div:nth-child(1) {
    margin-right: 1.5rem
  }

  .siteHeaderLinks-menu .menu li span {
    position: relative
  }

  .siteHeaderLinks-menu .menu li span:after {
    width: 0;
    height: 0.05rem;
    content: '';
    position: absolute;
    bottom: -0.3rem;
    left: 0;
    background: rgba(53, 53, 53, 0.75);
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  .siteHeaderLinks-menu .menu li span:hover:after {
    width: 100%;
  }

  .siteHeader-searchbar {
    position: fixed;
    top: 0;
    right: -50%;
    width: 50%;
    height: 100%;
    background: rgba(46, 46, 46, 0.9);
    z-index: 9999;
    transition: .6s ease;
    overflow: hidden;
    display: block;
    border-bottom-left-radius: 10%;
    border-top-left-radius: 10%;
  }

  .siteHeader-searchbar.activate {
    right: 0;
  }

  .siteHeader-searchblock {
    position: absolute;
    top: 35%;
    width: 80%;
    left: 10%;
    text-align: center;
  }

  .siteHeader-searchblock .fa-times-circle {
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.4);
    margin: 0 0 0.5rem;
    cursor: pointer;
    transition: 0.5s;
    -webkit-transition: 0.5s;
  }

  .siteHeader-searchblock input[type="search"] {
    float: left;
    width: 70%;
    height: 50px;
    border-radius: 0;
    padding-left: 1rem;
    font-family: 'Oswald', Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-left: 10%;
  }

  .siteHeader-searchblock button.search-submit {
    background: transparent;
    border: 0;
    display: block;
    margin: 0 auto;
    padding-top: 1rem;
    color: white;
    width: 10%;
    float: left;
    font-size: 1.3rem;
  }

  .dna__sign-in {
    margin-right: 1.5rem;
  }

  /** MOLECULE - MENU **/

  .mm-menu.mm-theme-black {
    display: none
  }

  #cssmenu ul li {
    display: inline-block;
    min-height: 1px;
    vertical-align: middle;
    position: relative;
    top: 0;
    text-transform: uppercase;
    padding-bottom: 0;
    padding: 0 0.5rem
  }

  #cssmenu ul li.hidden-md {
    display: none
  }

  #cssmenu>ul>li:nth-child(2) {
    padding-left: 0
  }

  #cssmenu ul li:before {
    content: '';
    padding: 0;
    display: none
  }

  #cssmenu {
    display: inline-block;
    margin: 0.3rem 0 0;
  }

  #cssmenu ul {
    padding: 0;
  }

  #cssmenu ul li:hover>ul {
    visibility: visible;
  }

  #cssmenu ul ul.sub-menu {
    position: absolute;
    z-index: 1000;
    text-align: left;
    min-width: 260px;
    margin-top: 0;
    visibility: hidden;
    -webkit-transition: max-height .5s;
    -moz-transition: max-height .5s;
    transition: max-height .5s;
    max-height: 0;
    line-height: 20px;
    box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.3), 0 0 0 0 transparent, 1px 0 5px -25px rgba(0, 0, 0, 0.8), -1px 0 1px -25px rgba(0, 0, 0, 0.8);
    padding-top: 1rem;
  }

  #cssmenu ul ul.sub-menu li a {
    color: #fff;
    padding: .5rem 1rem .4rem;
    font-size: 0.9rem;
    font-family: 'Oswald', Arial, sans-serif;
  }

  #cssmenu ul ul.sub-menu li {
    width: 100%;
    display: block;
    text-align: left;
    padding: 0;
    list-style: none;
    background: #353535;
  }

  #cssmenu ul ul.sub-menu li:before {
    content: '';
    padding: 0;
  }

  #cssmenu ul ul.sub-menu:before {
    width: 0;
    height: 0;
    border-bottom: 12px solid #353535;
    border-top: 12px solid transparent;
    border-left: 0 solid transparent;
    border-right: 12px solid transparent;
    display: block;
    position: absolute;
    content: '';
    top: -.5rem;
  }

  #cssmenu ul ul.sub-menu {
    background: transparent;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 1rem;
    z-index: 598;
    width: 100%;
    overflow: hidden;
    display: block;
  }

  #cssmenu ul ul.sub-menu.menu-hover {
    visibility: visible;
    max-height: 900px;
  }

  #cssmenu ul ul ul.sub-menu,
  #cssmenu ul ul ul ul.sub-menu {
    left: 0;
    position: relative;
    background: transparent;
    padding: 0;
    box-shadow: none;
  }

  /* 	#cssmenu ul ul.sub-menu > li.menu-item-has-children > a:after {content: '\f067'; font-family: FontAwesome; padding-left: 1rem; } */
  /* 	#cssmenu ul ul.sub-menu > li.menu-item-has-children > a.menu-open:after {content: '\f068';} */
  #cssmenu ul ul ul.sub-menu>li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children>a:after {
    content: '\f067';
    font-family: FontAwesome;
    padding-left: 1rem;
  }

  #cssmenu ul ul ul.sub-menu>li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children>a.menu-open:after {
    content: '\f068';
  }

  #cssmenu ul ul ul ul.sub-menu {
    box-shadow: none;
  }

  #cssmenu ul ul ul ul.sub-menu li a {
    padding: 10px 15px 10px 45px;
  }

  #cssmenu>ul>li:nth-last-child(1)>a {
    padding-right: 0;
  }

  #cssmenu>ul>li>a {
    padding: 0 .3rem;
    font-size: 1.125rem;
    font-family: 'Oswald', Arial, sans-serif;
    color: #ffffff;
    font-weight: bold;
  }

  #cssmenu>ul>li>a>span {
    position: relative
  }

  #cssmenu>ul>li>a>span:after {
    width: 0;
    height: 0.2rem;
    content: '';
    position: absolute;
    bottom: -0.3rem;
    left: 0;
    background: rgba(255, 255, 255, 0.9);
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  #cssmenu>ul>li.sitemap>a>span:after,
  #cssmenu>ul>li.sitemap.current-menu-item>a>span:after,
  #cssmenu>ul>li.sitemap>a>span:hover:after {
    width: 0
  }

  #cssmenu>ul>li>a>span:hover:after {
    width: 100%;
  }

  #cssmenu>ul>li.current-menu-item>a>span:after,
  #cssmenu>ul>li.current-page-ancestor>a>span:after {
    width: 100%;
  }

  #cssmenu>ul>li:nth-child(2)>a {
    padding: 0 .3rem 0 0;
  }

  #cssmenu>ul>li:nth-child(2)>ul.sub-menu {
    left: 0;
  }

  #cssmenu>ul>li>a:hover {
    text-decoration: none;
  }

  #cssmenu ul ul.sub-menu li a {
    width: 100%;
    display: inline-block;
  }

  #cssmenu ul ul.sub-menu li a:hover {
    color: #ffffff;
    background: #cc0000;
    transition: .5s;
    -webkit-transition: .5s;
  }

  .bg-boa #cssmenu ul ul.sub-menu li a:hover {
    background: #9A7B5D;
  }

  #cssmenu ul ul.sub-menu>li.menu-item-has-children>.open {
    /* padding-left: 0; */
    margin-left: 0;
    border-left: 1px solid #ffffff;
    float: left;
    width: 20%;
    text-align: center;
    cursor: pointer;
    color: #ffffff;
    padding: .3rem 1rem .2rem;
  }

  #cssmenu ul ul.sub-menu>li.menu-item-has-children>.open:hover {
    background: #cc0000;
    color: #fff;
  }

  .bg-boa #cssmenu ul ul.sub-menu>li.menu-item-has-children>.open:hover {
    background: #9A7B5D;
  }

  #cssmenu ul ul.sub-menu>li.menu-item-has-children>a {
    width: 80%;
    float: left;
  }

  #cssmenu ul ul ul.sub-menu li a {
    padding: .3rem 2rem .2rem;
  }


  /** MOLECULE - SUBMENU **/

  #subMenu {
    position: relative;
    z-index: 50
  }

  #subMenu .submenuInner {
    width: calc(100% - 110px);
    margin-left: 110px;
    padding: 0.4rem 15px 0.3rem;
  }

  #subMenu .menu li {
    padding: 0;
    display: inline-block;
    padding: 0 1rem 0 0;
    font-family: 'Arimo', Arial, sans-serif;
    font-size: 0.85rem
  }

  #subMenu .menu li:before {
    content: '';
    padding: 0;
  }

  #subMenu .menu li a {
    color: #f0f0f0;
    text-transform: uppercase;
    position: relative
  }

  #subMenu .menu li a:after {
    content: '';
    width: 0;
    height: 0.05rem;
    position: absolute;
    left: 0;
    bottom: -0.3rem;
    background: white;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  #subMenu .menu li a:hover:after,
  #subMenu .menu li.current-menu-item a:after {
    width: 100%;
  }

  #subMenu.main-submenu .menu>li.menu-item-has-children ul {
    display: none;
  }

  #subMenu.main-submenu .menu li.current-page-ancestor a::after {
    content: '';
    width: 100%;
    height: 0.05rem;
    position: absolute;
    left: 0;
    bottom: -0.3rem;
    background: white;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  #subMenu.main-submenu .dna__submenu .menu li.current-page-ancestor a::after {
    height: 0;
  }

  /*****************************
    ORGANISM - FOOTER DESKTOP
  *****************************/

  .cookie-notice-container a {
    display: inline-block
  }

  /** MOLECULE - FOOTER PARTNERS **/

  .footerPartners .footerPartners-associate h6 {
    display: none
  }

  .footerPartners {
    margin-top: 6rem;
    border-top: 1px solid #d7d7d7;
  }

  .footerPartners .footerPartners-main {
    margin-top: -4.5rem;
    border: 1px solid #d7d7d7;
    margin-bottom: 4rem;
  }

  .footerPartners .footerPartners-main .footerPartners-block {
    flex: 1 1 47%;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 7;
    min-height: 100px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
  }

  .footerPartners .footerPartners-main .footerPartners-block:nth-child(even) {
    border-left: 1px solid #d7d7d7;
  }

  .footerPartners .footerPartners-main .footerPartners-block:nth-child(n+3) {
    border-top: 1px solid #d7d7d7;
  }

  .footerPartners .footerPartners-heading,
  .footerPartners .footerPartners-logo {
    width: auto;
    margin: 0 1.5rem;
    float: none;
    display: inline-block
  }

  .footerPartners .footerPartners-heading p {
    font-size: 0.9rem
  }

  .footerPartners .footerPartners-associate {
    padding-bottom: 2rem
  }

  .footerPartners .footerPartners-associate .footerPartners-inner {
    text-align: center;
  }

  .footerPartners .footerPartners-associate .footerPartners-inner .sponsor-imageContainer {
    display: inline-block;
    margin: 0 1rem;
  }

  .footerPartners .footerPartners-logo .sponsor-imageContainer .saltire-energy {
    width: 130px;
    height: 60px;
  }

  .footerPartners .footerPartners-logo .sponsor-imageContainer .texodrone {
    width: 226px;
    height: 45px;
  }



  /** MOLECULE - MAIN FOOTER **/

  .siteFooter {
    padding-top: 2rem;
    padding-bottom: 5rem;
  }

  .siteFooter-inner {
    width: calc(100% - 110px);
    float: left;
    margin-left: 110px;
    padding-left: 10px;
  }

  .siteFooter-logo {
    float: left;
    width: 110px;
    height: 110px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
  }

  .siteFooter-logo img {
    width: 95px;
    height: 95px;
  }

  .siteFooter-menu {
    width: 70%;
    float: left
  }

  .siteFooter-menu #cssmenu {
    margin: 1rem 0 0;
  }

  .siteFooter-menu #cssmenu ul li {
    background: transparent;
    border: 0;
    padding: 0 0.3rem;
    position: relative
  }

  .siteFooter-menu #cssmenu ul li.sitemap:after {
    content: "\e90c";
    font-family: icomoon;
    position: absolute;
    right: -1.6rem;
    font-size: 1.4rem;
    color: rgba(255, 255, 255, 0.4);
    top: 0;
  }

  .siteFooter-menu #cssmenu ul li.sitemap a {
    text-decoration: underline
  }

  .siteFooter-menu #cssmenu ul ul.sub-menu {
    display: none
  }

  .siteFooter-menu #cssmenu>ul>li>a {
    font-size: 1rem
  }

  .siteFooter-social {
    width: 30%;
    float: left;
    padding: 1rem 0 0;
    text-align: left;
  }

  .siteFooter-social .socialBlock:nth-child(1) {
    margin-left: 0
  }

  .siteFooter-contactInner {
    width: calc(100% - 110px);
    float: left;
    margin-left: 110px;
    padding-top: 2.1rem;
    padding-left: 10px;
  }

  .siteFooter-contact {
    width: 70%;
    float: left;
    padding-left: 1.3rem;
  }

  .siteFooter-contact span {
    display: block;
    color: white;
    font-family: 'Arimo', Arial, sans-serif;
    font-weight: bold;
    font-size: 0.9rem;
    margin-bottom: 0.8em
  }

  .siteFooter-contact span i {
    color: rgba(255, 255, 255, 0.5);
    font-size: 1.3rem;
    vertical-align: middle;
    padding-right: 1.5rem;
  }

  .siteFooter-contact span a {
    color: white;
  }

  .siteFooter-tickets {
    width: 25%;
    float: left;
  }

  .siteFooter-bottom {
    border-top: 1px solid #5c5c5c;
    padding-top: .7rem;
    padding-bottom: .7rem;
  }

  .siteFooter-copyright,
  .siteFooter-privacy,
  .siteFooter-sotic {
    display: inline-block;
    margin: 0 1rem
  }

  .siteFooter-bottom a {
    color: #ababab;
    text-decoration: none;
  }

  .siteFooter-menu .menu li a:after {
    display: none
  }

  .siteFooter-backTop {
    position: absolute;
    right: 1rem;
    top: 0;
    padding: 0.5rem;
    font-size: 1.4rem;
    border: 1px solid #5c5c5c
  }

  .siteFooter-backTop a {
    color: #ffffff;
  }

  .siteFooter-buyTickets {
    position: relative
  }

  .siteFooter-buyTickets:before {
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background: #cc0000;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  .siteFooter-buyTickets:hover:before {
    width: 100%;
  }

  .siteFooter-buyTickets a,
  .siteFooter-buyTickets a:after {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  .siteFooter-buyTickets:hover a {
    color: white
  }

  .siteFooter-buyTickets:hover a::after {
    color: white;
  }

  .siteFooter-social .socialBlock,
  .siteFooter-social .socialBlock a {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
  }

  .siteFooter-social .socialBlock:hover {
    background: #ffffff
  }

  .siteFooter-social .socialBlock:hover a {
    color: #cc0000
  }
}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

  .siteHeader-searchbar {
    right: -30%;
    width: 30%;
  }

  .siteHeader-partners .sponsorPartner .saltire-energy {
    width: 85px;
    height: 35px;
  }

  .siteHeader-partners .sponsorPartner .texodrone {
    width: 125px;
    height: 25px;
  }
}

/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

  #subMenu .submenuInner {
    width: 1450px;
    margin: 0 auto;
    float: none;
    padding-left: 125px;
  }

  .siteFooter-backTop {
    right: 0;
  }

}

/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */
@media (min-width: 106em) {}
